動作環境について

iOS 9への対応について

掲載日:2015.12.01

概要

Active! mail 6.55.02までのバージョンでは iOS 9 への対応はしておりません。
2015年11月30日にリリースしたActive! mail 6.56.01 より対応を行なっております。

Active! mail 6.56.01以降へのアップグレードをご検討ください。